﻿table.gv {
    border: solid;
    border-width: thin;
}

    table.gv thead {
        background-color: #5D7B9D;
    }

        table.gv thead th {
            border: solid;
            border-width: thin;
            color: white;
            border-color: black;
            font-weight: normal;
        }


    table.gv th a {
        color: white;
        font-weight: bold;
    }

    table.gv tbody td {
        border: solid;
        border-width: thin;
    }
